<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>Gift Card</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">

  <link rel="stylesheet" href="assets/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
  <link rel="stylesheet" href="assets/css/fontAwesome5Pro.css">
  <link rel="stylesheet" href="assets/css/animate.min.css">
  <link rel="stylesheet" href="assets/css/slick.css">
  <link rel="stylesheet" href="assets/css/default.css">
  <link rel="stylesheet" href="assets/css/nice-select.css">
  <link rel="stylesheet" href="assets/css/style.css">
  <link rel="stylesheet" href="assets/css/style-kd.css">
  <link rel="stylesheet" href="assets/css/responsive.css">
  
  <!-- Twitter universal website tag code -->
  <script>
    !function (e, t, n, s, u, a) {
      e.twq || (s = e.twq = function () {
        s.exe ? s.exe.apply(s, arguments) : s.queue.push(arguments);
      }, s.version = '1.1', s.queue = [], u = t.createElement(n), u.async = !0, u.src = '//static.ads-twitter.com/uwt.js',
        a = t.getElementsByTagName(n)[0], a.parentNode.insertBefore(u, a))
    }(window, document, 'script');
    // Insert Twitter Pixel ID and Standard Event data below
    twq('init', 'o5m70');
    twq('track', 'PageView');
  </script>
  <!-- End Twitter universal website tag code -->
</head>

<body>
  <app-root></app-root>


  <script src="assets/js/vendor/jquery-1.12.4.min.js"></script>
  <!-- <script src="assets/js/vendor/jquery-3.6.0.min.js"></script> -->
  <script src="assets/js/jquery.sticky.js"></script>
  <!--script src="assets/js/bootstrap.min.js"></script-->
  <!-- missing scripts addition start -->
  <!-- Global site tag (gtag.js) - Google Analytics -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=G-CYFDNKG083"></script>
  <script>
    // if (location.protocol != 'https:') {
    //         location.href = 'https:' + window.location.href.substring(window.location.protocol.length);
    //     }

    window.dataLayer = window.dataLayer || [];
    function gtag() { dataLayer.push(arguments); }
    gtag('js', new Date());

    gtag('config', 'G-CYFDNKG083');
  </script>

  <!-- Start of thankucashhelp Zendesk Widget script -->
  <script id="ze-snippet"
    src="https://static.zdassets.com/ekr/snippet.js?key=251ee159-8793-4b21-80f0-0ea2cf2e2384"> </script>
  <!-- End of thankucashhelp Zendesk Widget script -->

  <!-- Facebook Pixel Code -->
  <script>
    !function (f, b, e, v, n, t, s) {
      if (f.fbq) return; n = f.fbq = function () {
        n.callMethod ?
          n.callMethod.apply(n, arguments) : n.queue.push(arguments)
      };
      if (!f._fbq) f._fbq = n; n.push = n; n.loaded = !0; n.version = '2.0';
      n.queue = []; t = b.createElement(e); t.async = !0;
      t.src = v; s = b.getElementsByTagName(e)[0];
      s.parentNode.insertBefore(t, s)
    }(window, document, 'script',
      'https://connect.facebook.net/en_US/fbevents.js');

    fbq('init', '607356656866629');
    fbq('track', 'PageView');

  </script>
  <noscript>
    <img height="1" width="1" src="https://www.facebook.com/tr?id=607356656866629&ev=PageView
        &noscript=1" alt="ThankUCash Facebook Page View" />
  </noscript>

  <script src="assets/js/owl.carousel.min.js"></script>
  <!-- script src="assets/js/slick.min.js"></script -->
  <script src="assets/js/jquery.scrollUp.min.js"></script>
  <script src="assets/js/wow.min.js"></script>
  <script src="assets/js/jquery.nice-select.min.js"></script>
  <script src="assets/js/typed.js"></script>
  <!-- <script src="assets/js/main.js"></script> -->
  <!-- kd added code: rea-addition of wechat - begins -->
  <script>
    $(document).ready(function () {
      // console.log('is_set_cookie_consent', localStorage.getItem('is_set_cookie_consent'))
      if (localStorage.getItem('is_set_cookie_consent') == null || localStorage.getItem('is_set_cookie_consent') == '0') {

        $("#cookie-consent").removeClass('d-none')
      }
      let cookiesAllow = $("#cookies-allow")
      let cookiesCancel = $("#cookies-cancel")
      cookiesAllow.click(function () {
        $("#cookie-consent").addClass('d-none')
        localStorage.setItem('is_set_cookie_consent', '1')
      })
      cookiesCancel.click(function () {
        $("#cookie-consent").addClass('d-none')
        localStorage.setItem('is_set_cookie_consent', '1')
      })
    })
  </script>
  <script>

    function initFreshChat() {
      window.fcWidget.init({
        token: "d3eaf82d-44e7-4d86-8cca-cf6260f6e3e5",
        host: "https://wchat.freshchat.com"
      });
    }

    function initialize(i, t) {
      var e;
      i.getElementById(t) ? initFreshChat() : ((e = i.createElement("script")).id = t, e.async = !0, e.src = "https://wchat.freshchat.com/js/widget.js", e.onload = initFreshChat, i.head.appendChild(e))
    }

    function initiateCall() {
      initialize(document, "freshchat-js-sdk")
    }
    window.addEventListener ? window.addEventListener("load", initiateCall, !1) : window.attachEvent("load", initiateCall, !1);
  </script>
  <!-- kd added code: rea-addition of wechat - ends -->

</body>

</html>